﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.42000
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("WindowsApp1.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ADIT GANTENG.
        '''</summary>
        Friend ReadOnly Property ADIT_GANTENG() As String
            Get
                Return ResourceManager.GetString("ADIT_GANTENG", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &lt;!-- CREATE BY : ADITYA PRATAMA --&gt;.
        '''</summary>
        Friend ReadOnly Property author() As String
            Get
                Return ResourceManager.GetString("author", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &lt;h4&gt;Compatibility &amp;amp; System Requirements&lt;/h4&gt;
        '''&lt;blockquote&gt;
        '''&lt;p style=&quot;text-align: justify;&quot;&gt;&lt;em&gt;Windows XP 32bit / Windows XP 64bit / Windows Vista 32bit / Windows Vista 64bit / Windows 7 32bit / Windows 7 64bit / Windows 8 32bit / Windows 8 64bit / Windows 8.1 /Linux / Mac OS&lt;/em&gt;&lt;/p&gt;
        '''&lt;/blockquote&gt;.
        '''</summary>
        Friend ReadOnly Property blockquote() As String
            Get
                Return ResourceManager.GetString("blockquote", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to v 1.0.2 : (13oct2018)
        '''----------------------
        '''- Add OS Filter
        '''
        '''v 1.0.3 : (13oct2018)
        '''----------------------
        '''- Add Canon 
        '''- Add Feature WordAI Client
        '''
        '''v 1.0.4 : (21oct2018)
        '''----------------------
        '''- Fix Minor Bug (canon)
        '''
        '''
        '''v 1.0.5 : (23oct2018)
        '''----------------------
        '''- Add Manual Regular Expression (func auto replace)
        '''- fix minor bug epson (when getlinkdonwload)
        '''
        '''
        '''v 1.0.6 : (15nov2018)
        '''----------------------
        '''- fix minor bug epson (SSL problem).
        '''</summary>
        Friend ReadOnly Property clog() As String
            Get
                Return ResourceManager.GetString("clog", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to \&quot;:\&quot;.
        '''</summary>
        Friend ReadOnly Property fixHp1() As String
            Get
                Return ResourceManager.GetString("fixHp1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to \&quot;,\&quot;.
        '''</summary>
        Friend ReadOnly Property fixHp2() As String
            Get
                Return ResourceManager.GetString("fixHp2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &quot;{\&quot;.
        '''</summary>
        Friend ReadOnly Property fixHp3() As String
            Get
                Return ResourceManager.GetString("fixHp3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to \&quot;:{\&quot;.
        '''</summary>
        Friend ReadOnly Property fixHp4() As String
            Get
                Return ResourceManager.GetString("fixHp4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to \&quot;:[{\&quot;.
        '''</summary>
        Friend ReadOnly Property fixHp5() As String
            Get
                Return ResourceManager.GetString("fixHp5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to \&quot;.
        '''</summary>
        Friend ReadOnly Property fixHp6() As String
            Get
                Return ResourceManager.GetString("fixHp6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 
        '''
        '''[/su_tabs].
        '''</summary>
        Friend ReadOnly Property htmlEndCanon() As String
            Get
                Return ResourceManager.GetString("htmlEndCanon", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &lt;/tr&gt;
        '''	&lt;/tbody&gt;
        '''&lt;/table&gt;.
        '''</summary>
        Friend ReadOnly Property htmlEndEpson() As String
            Get
                Return ResourceManager.GetString("htmlEndEpson", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to [su_tabs].
        '''</summary>
        Friend ReadOnly Property htmlStartCanon() As String
            Get
                Return ResourceManager.GetString("htmlStartCanon", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &lt;table style=&quot;border-collapse: collapse; width: 100%; height: 110px;&quot; border=&quot;1&quot;&gt;
        '''	&lt;tbody&gt;
        '''		&lt;tr style=&quot;height: 22px;&quot; bgcolor=&quot;#90949C&quot;&gt;
        '''			&lt;td style=&quot;width: 71.5495%; height: 22px; text-align: center;&quot;&gt;Name&lt;/td&gt;
        '''			&lt;td style=&quot;width: 12.8835%; height: 22px; text-align: center;&quot;&gt;Type&lt;/td&gt;
        '''			&lt;td style=&quot;width: 15.5669%; height: 22px; text-align: center;&quot;&gt;Download&lt;/td&gt;
        '''		&lt;/tr&gt;.
        '''</summary>
        Friend ReadOnly Property htmlStartEpson() As String
            Get
                Return ResourceManager.GetString("htmlStartEpson", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to [su_tab title=&quot;Drivers (Optional)&quot; disabled=&quot;no&quot; anchor=&quot;&quot; url=&quot;&quot; target=&quot;blank&quot; class=&quot;&quot;]
        '''
        '''&lt;table style=&quot;border-collapse: collapse; width: 100%; height: 110px;&quot; border=&quot;1&quot;&gt;
        '''&lt;tbody&gt;
        '''&lt;tr style=&quot;height: 22px;&quot; bgcolor=&quot;#90949C&quot;&gt;
        '''&lt;td style=&quot;width: 71.5495%; height: 22px; text-align: center;&quot;&gt;File Name&lt;/td&gt;
        '''&lt;td style=&quot;width: 12.8835%; height: 22px; text-align: center;&quot;&gt;Size&lt;/td&gt;
        '''&lt;td style=&quot;width: 15.5669%; height: 22px; text-align: center;&quot;&gt;Download&lt;/td&gt;
        '''&lt;/tr&gt;.
        '''</summary>
        Friend ReadOnly Property idDrivers() As String
            Get
                Return ResourceManager.GetString("idDrivers", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to [su_tab title=&quot;Recommended for You&quot; disabled=&quot;no&quot; anchor=&quot;&quot; url=&quot;&quot; target=&quot;blank&quot; class=&quot;&quot;]
        '''
        '''&lt;table style=&quot;border-collapse: collapse; width: 100%; height: 110px;&quot; border=&quot;1&quot;&gt;
        '''&lt;tbody&gt;
        '''&lt;tr style=&quot;height: 22px;&quot; bgcolor=&quot;#90949C&quot;&gt;
        '''&lt;td style=&quot;width: 71.5495%; height: 22px; text-align: center;&quot;&gt;File Name&lt;/td&gt;
        '''&lt;td style=&quot;width: 12.8835%; height: 22px; text-align: center;&quot;&gt;Size&lt;/td&gt;
        '''&lt;td style=&quot;width: 15.5669%; height: 22px; text-align: center;&quot;&gt;Download&lt;/td&gt;
        '''&lt;/tr&gt;.
        '''</summary>
        Friend ReadOnly Property idRecommended() As String
            Get
                Return ResourceManager.GetString("idRecommended", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to [su_tab title=&quot;Software&quot; disabled=&quot;no&quot; anchor=&quot;&quot; url=&quot;&quot; target=&quot;blank&quot; class=&quot;&quot;]
        '''
        '''&lt;table style=&quot;border-collapse: collapse; width: 100%; height: 110px;&quot; border=&quot;1&quot;&gt;
        '''&lt;tbody&gt;
        '''&lt;tr style=&quot;height: 22px;&quot; bgcolor=&quot;#90949C&quot;&gt;
        '''&lt;td style=&quot;width: 71.5495%; height: 22px; text-align: center;&quot;&gt;File Name&lt;/td&gt;
        '''&lt;td style=&quot;width: 12.8835%; height: 22px; text-align: center;&quot;&gt;Size&lt;/td&gt;
        '''&lt;td style=&quot;width: 15.5669%; height: 22px; text-align: center;&quot;&gt;Download&lt;/td&gt;
        '''&lt;/tr&gt;.
        '''</summary>
        Friend ReadOnly Property idSoftwares() As String
            Get
                Return ResourceManager.GetString("idSoftwares", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to name=&quot;hidden_modelid&quot; value=&quot;.
        '''</summary>
        Friend ReadOnly Property reg1() As String
            Get
                Return ResourceManager.GetString("reg1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &quot;&gt;&lt;input type=&quot;hidden&quot; name=&quot;hidden_modelname&quot;.
        '''</summary>
        Friend ReadOnly Property reg2() As String
            Get
                Return ResourceManager.GetString("reg2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &quot;drivers&quot;:{&quot;pagination&quot;:{.
        '''</summary>
        Friend ReadOnly Property reg3() As String
            Get
                Return ResourceManager.GetString("reg3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to },&quot;software&quot;:{.
        '''</summary>
        Friend ReadOnly Property reg4() As String
            Get
                Return ResourceManager.GetString("reg4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to &quot;software&quot;:{&quot;pagination&quot;:{.
        '''</summary>
        Friend ReadOnly Property reg5() As String
            Get
                Return ResourceManager.GetString("reg5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to },&quot;utilities&quot;:{.
        '''</summary>
        Friend ReadOnly Property reg6() As String
            Get
                Return ResourceManager.GetString("reg6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to recommendedForYou&quot;:{&quot;pagination&quot;:{.
        '''</summary>
        Friend ReadOnly Property reg7() As String
            Get
                Return ResourceManager.GetString("reg7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to },&quot;drivers&quot;.
        '''</summary>
        Friend ReadOnly Property reg8() As String
            Get
                Return ResourceManager.GetString("reg8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 1.0.6.
        '''</summary>
        Friend ReadOnly Property ver() As String
            Get
                Return ResourceManager.GetString("ver", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
